h1 {
    font-family: "Oswald", "Helvetica", "Arial", sans-serif;
    margin-top: 15px;
    margin-bottom: 10px;
}

div {
    width: 80%;
    max-width: 100em;
    background-color: lightgray;
    font-family: "Oswald", "Helvetica", "Arial", sans-serif;
    margin: 8px 8px;
}

#plan {
    border-width: 2px;
    border-color: black;
}

@keyframes greybg {
    0% {background-color: white;}
    50% {background-color: grey;}
    100% {background-color: white;}
}

span.animated {
    animation-name: none;
    animation-duration: 2s;
}
